import request from '@/utils/request'
// 查询金额配置列表
export function listJxHorizonConfig(query) {
  return request({
    url: '/jx_horizon/jxHorizonConfig/list',
    method: 'get',
    params: query
  })
}
// 查询金额配置详细
export function getJxHorizonConfig(id) {
  return request({
    url: '/jx_horizon/jxHorizonConfig/get',
    method: 'get',
    params: {
     id: id.toString()
    }
  })
}
// 新增金额配置
export function addJxHorizonConfig(data) {
  return request({
    url: '/jx_horizon/jxHorizonConfig/add',
    method: 'post',
    data: data
  })
}
// 修改金额配置
export function updateJxHorizonConfig(data) {
  return request({
    url: '/jx_horizon/jxHorizonConfig/edit',
    method: 'put',
    data: data
  })
}
// 删除金额配置
export function delJxHorizonConfig(ids) {
  return request({
    url: '/jx_horizon/jxHorizonConfig/delete',
    method: 'delete',
    data:{
       ids:ids
    }
  })
}